@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body { font-family: "Montserrat", sans-serif; line-height:1.2; font-size:15px; color:#fff; background: linear-gradient(180deg,rgba(3, 17, 32, 1) 0%, rgba(10, 38, 53, 1) 100%); }

a { text-decoration: none; cursor:pointer; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }

a:hover, a:focus, button:focus, button:hover, input:focus, select:focus, textarea:focus { text-decoration: none; outline: none; }

img { max-width:100%;}

input[type="text"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="number"], textarea, select {
    width: 100%;
}
button {
	background: none;
	border: none;
	padding: 0;
}
.t-body {
	overflow: hidden;
	padding-top: 62px;
}
.deco {
	position: absolute;
}
.max-container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}
.header-sec {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: linear-gradient(90deg, rgba(4, 19, 27, 1) 0%, rgba(8, 34, 48, 1) 87%, rgba(12, 52, 73, 1) 100%);
	font-size: 14px;
    z-index: 99;
}
.header-container {
    position: relative;
    max-width: 95%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
	height: 62px;
}
.header-left {
    display: flex;
    align-items: center;
    column-gap: 15px;
}
button.mobile-menu-btn {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    display: none;
}
.logo {
    max-width: 200px;
}
ul.nav.top-nav-menu li {
	margin: 0 7px;
}
ul.nav.top-nav-menu li a {
	color: #fff;
}
ul.nav.top-nav-menu li a img {
	max-height: 20px;
	margin-right: 5px;
	vertical-align: bottom;
	filter: brightness(10);
}
ul.nav.top-nav-menu li a:hover {
	color: #e3c760;
}
ul.nav.top-nav-menu li a:hover img {
	filter: brightness(1);
}
.header-right {
    display: flex;
    align-items: center;
    justify-content: end;
	column-gap: 10px;
}
.usertop {
    display: grid;
    grid-template-columns: 30px auto;
    grid-gap: 10px;
    align-items: center;
    background: #04161f;
    padding: 5px 7px;
    border-radius: 8px;
	font-size: 13px;
}
.user-icon {
    max-width: 30px;
}

.banner-home {
	text-align: center;
}
.banner-home img {
	width: 100%;
}
.top-sec {
	position: relative;
	padding: 30px 0;
}

.item-catalogue-wrapper {
    background: linear-gradient(90deg, rgba(5, 21, 37, 1) 0%, rgba(7, 27, 43, 1) 100%);
    text-align: center;
    padding: 10px 12px;
    max-width: max-content;
    margin: 0 auto;
    border-radius: 16px;
	margin-bottom: 30px;
}
button.catag-btn {
    background: #2b363d;
    color: #fff;
    height: 30px;
    padding: 1px 15px;
    margin: 4px 3px;
    border-radius: 8px;
}
.catgicon {
    margin-right: 7px;
    vertical-align: bottom;
}
.catgicon img {
    max-height: 20px;
}
button.catag-btn:hover {
	background: linear-gradient(90deg,rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
	color: #000;
}
button.catag-btn:hover .catgicon img {
	filter: brightness(0) grayscale(1);
}
.featured-items-container {
    position: relative;
    padding: 15px 15px;
    background: #061b2a;
    border-radius: 15px;
}
.rws-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
	padding: 5px 5px 10px;
}
.ctg-title img {
    max-height: 20px;
    margin-right: 7px;
    vertical-align: bottom;
}
.rws-top a {
	color: #fff;
}
.rws-top a:hover {
	color: #e3c760;
}
.rwitem-slider {
    background: #04121b;
    padding: 20px 25px;
    border-radius: 15px;
}
.rwitem-box {
	max-width: 270px;
	position: relative;
	margin: 0 auto;
}
.rwitem-img {
    overflow: hidden;
	height: 260px;
}
.rwitem-img img {
    object-fit: cover;
    height: 100%;
    border-radius: 16px;
}
.prdname {
    font-size: 14px;
	font-weight: 500;
    margin: 10px 0 10px;
    height: 35px;
    padding: 0 5px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
    overflow: hidden;
}
.prdchip {
    padding: 0 5px;
}
.rw-btn-wrap {
    margin-top: 12px;
}
button.check-btn {
    background: #2b363d;
    color: #fff;
    border-radius: 5px;
    padding: 2px 10px;
    min-width: 130px;
    height: 28px;
}
button.check-btn:hover {
	background: linear-gradient(90deg,rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
	color: #000;
}
.owl-theme.product-slider .owl-nav button.owl-prev {
    position: absolute;
    left: -23px;
    top: 0;
    bottom: 0;
	font-size: 18px;
    font-weight: 500;
    border-radius: 50%;
	border: 2px solid #e4c860;
    height: 20px;
    width: 20px;
    margin: auto;
    background: none;
    color: #e4c860;
    z-index: 3;
    line-height: 0;
    padding-bottom: 2px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-theme.product-slider .owl-nav button.owl-next {
    position: absolute;
    right: -23px;
    top: 0;
    bottom: 0;
	font-size: 18px;
    font-weight: 500;
    border-radius: 50%;
	border: 2px solid #e4c860;
    height: 20px;
    width: 20px;
    margin: auto;
    background: none;
	color: #e4c860;
    z-index: 3;
    line-height: 0;
    padding-bottom: 2px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-theme.product-slider .owl-nav button.owl-prev:hover, .owl-theme.product-slider .owl-nav button.owl-next:hover {
	background: #e4c860;
	color: #000;
} 
.catalogue-filter-container {
    display: grid;
    grid-template-columns: 280px auto;
    grid-gap: 20px;
}
.echip-range-wrapper {
    position: relative;
    text-align: center;
    background: linear-gradient(180deg, rgba(5, 33, 54, 1) 0%, rgba(13, 56, 81, 1) 100%);
    border-radius: 17px;
    overflow: hidden;
    margin-bottom: 15px;
}
.echip-range-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 5px;
}
.filter-title {
    background: #020f16;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 10px;
}
.filter-title img {
    max-height: 18px;
    margin-right: 10px;
}
.chip-range-inner {
    padding: 5px 15px;
}
.chips-slider {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 8px;
  border: 1px solid #cca442;
  border-radius: 30px;
  outline: none;
  cursor: pointer;
  background: linear-gradient(
    to right,
    #ffe66b 0%,
    #c19334 var(--progress),
    #061524 var(--progress),
    #061524 100%
  );
}
.chips-slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	background: url("../images/echip-btn.png") no-repeat center;
	background-size: contain;
	width: 24px;
	height: 24px;
	cursor: pointer;
	border: none;
	position: relative;
	z-index: 2;
}
.chips-slider::-moz-range-thumb {
	background: url("../images/echip-btn.png") no-repeat center;
	background-size: contain;
	width: 24px;
	height: 24px;
	cursor: pointer;
	border: none;
}
.range-value-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top: 10px;
}
.range-value-wrap div {
	margin: 0 3px;
}
.shop-categories-wrapper {
    border-radius: 15px;
    background: #04131c;
}
.shop-ctg-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    font-weight: 600;
    padding: 15px 5px;
    text-align: center;
    border-bottom: 1px dashed #27333b;
}
.sctg-wrapper {
    position: relative;
    padding: 15px;
}
.ctg-card {
    position: relative;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
}
button.catg-btn {
    position: relative;
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    width: 100%;
    text-align: left;
    padding: 2px 15px;
    height: 42px;
    border-radius: 0;
}
button.catg-btn img {
	max-height: 20px;
	margin-right: 10px;
	vertical-align: bottom;
	filter: contrast(1) brightness(0);
}
button.catg-btn.collapsed {
	background: #052237;
    color: #fff;
}
button.catg-btn.collapsed img {
	filter: none;
}
button.catg-btn::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 12px;
    position: absolute;
    right: 14px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    transform-origin: center;
    transform: rotate(0deg);
    transition: 0.3s;
}
button.catg-btn.collapsed::after {
    content: '\f078';
    transform: rotate(-90deg);
    transition: 0.3s;
}


.ctg-sublist {
    border: 1px solid #e5cb62;
    border-top: none;
    border-radius: 0 0 10px 10px;
    padding: 5px 10px;
}
.sublist {
    margin: 0;
    padding-left: 17px;
    font-size: 13px;
}
.sublist li {
    list-style: disc;
    border-bottom: 1px solid #052237;
    padding: 10px 0;
}
.sublist li:last-child {
	border-bottom: none;
}
.sublist li::marker {
    color: #d7b050;
    font-size: 1em;
}
.sublist li a {
	display: block;
	color: #fff;
}
.sublist li:hover a {
	color: #e3c760;
}
.catg-product-frame {
    position: relative;
    background: #071b2c;
    border-radius: 14px;
    padding: 15px 15px;
}
.prdlist-wrapper {
    position: relative;
    background: #04121b;
    border-radius: 14px;
    padding: 15px 15px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 35px 15px;
}
.filter-search-wrap {
    position: relative;
	font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
	column-gap: 20px;
	margin-bottom: 15px;
}
.filter-column {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.filter-choose-box {
    position: relative;
    background: #03131f;
    display: flex;
    align-items: center;
	column-gap: 7px;
    height: 35px;
    padding: 0 0 0 10px;
    border-radius: 8px;
    max-width: max-content;
}
select.filter-input {
    background: #093758;
    color: #fff;
    height: 35px;
    border: none;
    border-radius: 8px;
    padding: 0 6px;
}
.search-box {
    position: relative;
    max-width: 230px;
}
span.search-icon {
    position: absolute;
    left: 13px;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}
span.search-icon img {
    max-height: 18px;
}
input.search-input {
    border: 1px solid #093758;
    border-radius: 8px;
    background: #03131f;
    color: #fff;
    height: 35px;
    text-align: right;
    padding: 1px 15px;
}
.how-sec {
	position: relative;
	background: url("../images/bg-how.jpg")no-repeat top center;
	background-size: cover;
	padding: 30px 0;
}
.how-wrapper {
    position: relative;
    background: rgb(6, 35, 55, 0.45);
    border: 1px solid #f5e476;
    border-radius: 15px;
    padding: 20px 30px;
	margin-bottom: 30px;
}
.how-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 15px;
}
.step-wrapper {
    max-width: 800px;
    margin: 0 auto;
}
.stepbox {
    display: grid;
    grid-template-columns: 280px auto;
    grid-gap: 15px;
    align-items: center;
    font-size: 16px;
	margin-bottom: 15px;
}
.sptext-1 {
    font-size: 140%;
    font-weight: 600;
    color: #edcd6a;
    margin-bottom: 10px;
}
.stepbox.step2 {
    grid-template-columns: auto 280px;
	grid-gap: 30px;
}
.step2 .step-img {
	grid-column: 2/3;
}
.step2 .step-info {
	grid-column: 1/2;
	grid-row: 1/2;
	text-align: right;
}
.faq-card {
    margin-bottom: 7px;
}
button.btn-faq {
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
	border: none;
	font-weight: 500;
    color: #000;
    width: 100%;
    text-align: left;
    padding: 5px 35px 5px 20px;
    height: 42px;
    border-radius: 8px;
	position: relative;
	line-height: 1;
}
button.btn-faq.collapsed {
    background: #061e2b;
	color: #fff;
}
button.btn-faq::after {
	content: '\f068';
	font-family: 'Font Awesome 7 Free';
    font-size: 14px;
	font-weight: 700;
	position: absolute;
	right: 15px;
	top: 15px;
}
button.btn-faq.collapsed::after {
	content: '\f067';
	font-family: 'Font Awesome 7 Free';
	font-weight: 700;
	color: #fff;
}
.faq-body {
    background: #061e2b;
    color: #fff;
    border-radius: 0 0 10px 10px;
    padding: 20px 20px;
    margin-top: 0px;
}
.history-sec {
    position: relative;
    background: url(../images/bg-history.jpg) no-repeat top center;
    background-size: cover;
    background-attachment: fixed;
    padding: 20px 0 30px;
    min-height: 92vh;
}
.history-filter-wrapper {
    position: relative;
    background: linear-gradient(90deg, rgba(5, 21, 37, 1) 0%, rgba(7, 27, 43, 1) 100%);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
	margin-bottom: 15px;
}
.search-date-box {
    display: flex;
    align-items: center;
}
.history-date-wrapper {
    display: flex;
    align-items: center;
	grid-gap: 5px;
	margin-left: 5px;
}
.date-icon {
    position: absolute;
    left: 7px;
    top: 7px;
    color: #78848b;
    font-size: 18px;
}
input.date-input {
    background: #041726;
    color: #617789;
    border: 1px solid #14587b;
    border-radius: 7px;
    height: 34px;
    width: 150px;
	padding: 1px 15px 1px 35px;
}
ul.nav.his-period {
	align-items: center;
}
ul.nav.his-period li.pritem a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #2b363d;
    color: #fff;
    height: 30px;
    padding: 1px 15px;
    margin: 2px 3px;
    border-radius: 6px;
    font-size: 14px;
    min-width: 120px;
}
ul.nav.his-period li.pritem a.active, ul.nav.his-period li.pritem a:hover  {
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
}
.history-table-wrapper {
    background: linear-gradient(90deg, rgba(5, 22, 38, 1) 0%, rgba(7, 28, 45, 0.9) 100%);
    padding: 10px;
    border-radius: 10px;
}
.table-responsive.his-table-wrap {
    border: 1px solid #00406e;
    border-radius: 12px;
}
table.history-table {
	font-size: 12px;
	text-align: center;
}
table.history-table tr th {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
	color: #edcd6a;
    padding: 12px 3px;
	font-weight: 500;
	border-bottom: 1px solid #00406e;
}
table.history-table tr td {
    background: #04131d;
    padding: 12px 3px;
	color: #fff;
	border-bottom: 1px solid #00406e;
}
.redtext {
	color: #ff0000!important;
}
.greentext {
	color: #1cf805!important;
}
.paginiation-history {
    text-align: center;
    padding: 12px 0;
}  
button.page-arrow-btn {
    background: none;
    border: none;
    color: #fff;
}
button.page-arrow-btn:hover {
	color: #ffe27f;	
}
span.page-num-btn {
	letter-spacing: 1px;
	padding: 0 5px;
}
.showing-entries {
    font-size: 85%;
    padding: 5px;
}
.mission-sec {
	position: relative;
	background: url("../images/bg-mission.jpg")no-repeat top center;
	background-size: cover;
	padding: 60px 0 30px;
}
.mission-container {
    background: linear-gradient(90deg, rgba(5, 21, 37, 1) 0%, rgba(7, 27, 43, 1) 100%);
    position: relative;
    padding: 10px;
    border-radius: 15px;
    border: 1px solid #594d39;
}
.deco.crown {
    left: 0;
    right: 0;
    top: -35px;
    margin: 0 auto;
    text-align: center;
}
.mission-inner-wrapper {
    position: relative;
    background: #04131c;
    border-radius: 15px;
    padding: 30px 15px;
	margin-bottom: 20px;
}
.daily-mission-top {
    position: relative;
    background: #061524;
    border: 1px solid #fdf281;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 15px;
    height: 42px;
	margin-bottom: 20px;
}
.daily-mission-title-wrap {
    display: flex;
    align-items: center;
}
.msbagde {
    margin-right: 10px;
}
.daily-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 110%;
    font-weight: 600;
}
.time-icon {
    margin-left: 8px;
}
.time-icon img {
    max-height: 18px;
	vertical-align: bottom;
}
.daily-ms-wrap {
    position: relative;
    display: grid;
    grid-template-columns: auto 150px;
    grid-gap: 15px;
    margin-bottom: 10px;
}
.dms-wrap {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    padding: 1px 15px;
    font-weight: 500;
    border-bottom: 1px solid #00406e;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 42px;
    font-size: 14px;
    border-radius: 7px;
    border: 1px solid #003c66;
}
.msbox-1 {
    display: flex;
    align-items: center;
}
.numicon {
    margin-right: 20px;
    max-width: 30px;
}
.msbox-2 {
    display: flex;
    align-items: center;
}
.echips-get {
    border-left: 1px solid #c28e44;
    padding-left: 10px;
    width: 230px;
	display: flex;
    align-items: center;
	justify-content: space-between;
}
.echips-get-1 {
    width: 150px;
    display: flex;
    align-items: center;
}
.extrabox {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    height: 25px;
    width: 83px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    font-style: italic;
    font-weight: 600;
    border-radius: 7px;
}
.icon-chip {
    margin-right: 7px;
}
.icon-chip img {
    max-height: 24px;
}
button.collect-btn {
    background: #061524;
    color: #fff;
    border: 1px solid #fdf180;
    width: 100%;
    height: 42px;
    border-radius: 10px;
    font-size: 14px;
	font-weight: 500;
}
button.collect-btn i {
	display: none;
	margin-right: 5px;
}
button.collect-btn.active {
	animation: glowing 1.6s ease-in-out infinite;
}
button.collect-btn.active:hover {
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
}
button.collect-btn.done {
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
}
button.collect-btn.done i {
	display: initial;
}
@keyframes glowing {
0% {
	box-shadow: 0 0 1px #ffed7d;	
	filter: brightness(1);
}
50% {
	box-shadow: 0 0 10px #ffed7d;
	filter: brightness(1.05);
}
100% {
	box-shadow: 0 0 1px #ffed7d;
	filter: brightness(1.);
}
}
.colall-btn-wrap {
	padding: 0 15px 20px;
	text-align: right;
}
button.collect-btn.all {
	max-width: 150px;
}
button.collect-btn.all img {
	max-height: 16px;
	margin-right: 7px;
	vertical-align: bottom;
}
button.collect-btn.all:hover img {
	filter: brightness(0);
}
.eu-4d-sec {
	position: relative;
	background: url("../images/bg-4d.jpg")no-repeat top center;
	background-size: cover;
	padding: 30px 0 30px;
}
.draw-date-wrapper {
	position: relative;
    background: linear-gradient(90deg, rgba(5, 21, 37, 1) 0%, rgba(7, 27, 43, 1) 100%);
    border-radius: 10px;
    display: flex;
    align-items: center;
	padding: 10px 15px;
	gap: 20px;
	margin-bottom: 15px;
}
.dd-text .calendar-icon {
	background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	margin-right: 5px;
}
.date-option-wrap {
  display: flex;
  gap: 20px;
  background: #001622;
}
.date-option {
	cursor: pointer;
	margin: 0;
}
.date-option input {
	display: none;
}
.date-box {
    width: 165px;
    height: 36px;
    border: 2px solid #005b86;
    border-radius: 8px;
    background: #011522;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px 0 15px;
    font-weight: 500;
    letter-spacing: 0.5px;
    box-shadow: inset 0 0 12px rgba(0, 114, 160, 0.35);
    transition: 0.25s ease;
}
.check-box {
	width: 20px;
	height: 20px;
	border-radius: 4px;
	background: #efc95d;
	display: inline-block;
	position: relative;
}
.date-option input:checked + .date-box {
	background: linear-gradient(180deg, #082f45, #06283c);
	border-color: #0076a8;
	box-shadow: inset 0 0 16px rgba(0, 150, 220, 0.45);
}
.date-option input:checked + .date-box .check-box::after {
    content: "";
    position: absolute;
    left: 7px;
    top: 2px;
    width: 7px;
    height: 14px;
    border: solid #001622;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.draw-bet-wrapper {
    background: linear-gradient(90deg, rgba(5, 21, 37, 1) 0%, rgba(7, 27, 43, 1) 100%);
    position: relative;
    padding: 15px;
    border-radius: 15px;
}
.draw-bet-inner {
    background: #04131c;
    border: 1px solid #013c67;
    border-radius: 10px;
    padding: 15px 15px 30px;
}
.lucky-bet-wrapper {
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.luckybet-outbox {
    position: relative;
    display: inline-block;
    width: 100%;
    max-width: 330px;
    margin: 45px 15px 10px;
}
.lucky-badge {
    position: absolute;
    left: 0;
    right: 0;
    top: -9%;
    max-width: 73px;
    text-align: center;
    margin: 0 auto;
    z-index: 1;
}
.luckybet-box {
    overflow: hidden;
    border: 1px solid #d7b651;
    border-radius: 10px;
	text-align: center;
}
.lbtop {
    position: relative;
    text-align: center;
    background: url(../images/box-bg.jpg) no-repeat;
    background-size: cover;
    padding: 60px 15px 15px;
    font-weight: 600;
}
.bet-cost {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 110%;
    font-weight: 600;
    margin-bottom: 5px;
}
.bet-date {
    margin-bottom: 10px;
}
.lucky-number-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    grid-gap: 6px;
    text-align: center;
    margin: 15px auto 0;
}
input.luckynum {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    border: 1px solid #decf6e;
    border-radius: 6px;
    width: 43px;
    height: 53px;
    color: #fff;
    text-align: center;
    font-size: 28px;
    font-weight: 500;
}
.platform-section {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    padding: 10px 15px;
    text-align: center;
    border-top: 1px solid #013c67;
}
.pick-label-text {
    margin-bottom: 9px;
    font-weight: 600;
    font-size: 95%;
}
.platform-list {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 18px;
}
.platform-card {
	cursor: pointer;
}
.platform-card input {
	display: none;
}
.platform-box {
	border-radius: 6px;
	border: 2px solid transparent;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.platform-box img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}
.platform-card input:checked + .platform-box {
  border-color: #f4d256;
  box-shadow: 0 0 0 1px rgba(244, 210, 86, 0.5);
}
.check-icon {
	display: none;
	position: absolute;
	right: 3px;
	bottom: 3px;
	width: 20px;
	height: 20px;
	background: #f4d256;
	color: #000;
	border-radius: 3px;
	font-size: 15px;
	font-weight: 900;
	line-height: 20px;
	text-align: center;
}
.platform-card input:checked + .platform-box .check-icon {
	display: block;
}
.lkybtn-wrap {
    text-align: center;
    margin-top: 15px;
}
button.submit-btn {
    background: #061524;
    color: #fff;
    border: 1px solid #fdf180;
    width: 100%;
    height: 40px;
    max-width: 160px;
    margin: 0 auto;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
}
button.submit-btn:hover {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
}
.payout-table-title {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #edcd6a;
    position: relative;
	margin-bottom: 15px;
}
.payout-wrapper {
    position: relative;
    margin: 30px auto;
    max-width: 450px;
    display: flex;
}
.payout-img {
    position: relative;
    max-width: 35%;
    margin-right: -13%;
    margin-top: -5%;
    z-index: 1;
}
.table-responsive.py-wrap {
    border: 1px solid #00406e;
    border-radius: 7px;
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
    height: 100%;
}
table.payout-table tr th {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    color: #edcd6a;
    padding: 7px 1px;
    font-weight: 500;
}
table.payout-table tr td {
	background: #052034;
	padding: 5px 1px;
}
table.payout-table tr td:last-child {
	color: #edcd6a;	
}
.explanation-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    text-align: center;
	margin-bottom: 30px;
}
.mde-title {
    color: #edcd6a;
    margin-bottom: 5px;
    font-weight: 500;
}
.example-match {
    position: relative;
    border: 1px solid #00406d;
    border-radius: 8px;
    overflow: hidden;
    font-weight: 500;
    max-width: 350px;
    margin: 0 auto;
}
.emtop {
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    padding: 10px 10px;
}
.embtm {
    background: #062032;
    padding: 5px 10px;
    color: #edcd6a;
}
.won-text img {
    max-height: 18px;
    vertical-align: bottom;
    margin-right: 10px;
}
.result-lotto-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.lottery-result-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 15px;
	padding: 0 10px;
	max-width: 1100px;
	margin: 0 auto;
}
.result-box {
	background: #14283c;
	overflow: hidden;
	border-radius: 15px;
	border: 1px solid #ffecab;
	max-width: 350px;
	margin: 0 auto;
	color: #fff;
	width: 100%;
	text-align: center;
}
.lotto-top {
    background: linear-gradient(180deg,rgba(242, 213, 112, 1) 0%, rgba(189, 142, 47, 1) 100%);
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 7px 15px;
	height: 55px;
}
.lotto-title {
    text-align: right;
    font-size: 14px;
	font-weight: 500;
}
.lottitle-1 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
table.rs-top tr th {
    background: #051d2f;
    color: #ffe27f;
    font-size: 15px;
    font-weight: 400;
    padding: 8px 1px;
    border: 1px solid #6e6724;
}
table.rs-top tr td {
	background: #14283c;
	font-size: 22px;
	padding: 5px 1px;
	border: 1px solid #6e6724;
}
table.rs-btm tr th {
	background: #051d2f;
	color: #ffe27f;
	font-size: 15px;
	font-weight: 400;
	padding: 8px 1px;
	border: 1px solid #6e6724;
}
table.rs-btm tr td {
	background: #14283c;
	padding: 10px 1px;
	border: 1px solid #6e6724;
	font-size: 16px;
}
.consol-wrap {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px 5px;
}
.eu-scratch-sec {
	position: relative;
	background: #000 url("../images/bg-scratch.jpg")no-repeat top center;
	background-size: 100%;
	padding: 30px 0 45px;
}
.card-container {
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 10px;
}
.card-slider {
	margin-bottom: 15px;
}
.card-slider .owl-stage-outer {
	padding: 15px 0 30px;
}
.scratch-spend-wrap {
    position: relative;
    background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 340px;
    margin: 0 auto 30px;
    text-align: center;
    padding: 7px 10px;
    border: 1px solid #033e6b;
    border-radius: 8px;
    font-size: 14px;
    align-items: center;
}
.scbox {
    font-weight: 500;
}
.card-type {
    color: #edcd6a;
}
button.scratch-btn {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    width: 100%;
    height: 40px;
    border-radius: 6px;
    border: none;
    font-weight: 500;
}
button.scratch-btn:hover  {
    box-shadow: inset 0 0 5px rgb(0,0,0,0.8);
}
button.allcard-btn {
    position: absolute;
    right: -15%;
    max-width: 13%;
}
button.allcard-btn:hover {
	transform: scale(0.98);
	filter: brightness(1.08);
}
.card-item {
	filter: drop-shadow(0 3px 5px rgb(0,0,0,0.7));
}
.card-slider .owl-item.active, .card-slider .owl-item {
	transform: scale(0.85)!important;
	filter: brightness(0.5);
	transition: 0.3s;
}
.card-slider .owl-item.active.center {
	transform: scale(1)!important;
	filter: brightness(1);
	transition: 0.3s;
}
.card-reward-frame {
    position: relative;
    background: rgb(4, 18, 27, 0.75);
    border: 1px solid #62543d;
    border-radius: 10px;
    padding: 50px 15px 15px;
	margin-top: 60px;
}
.deco.rwtop {
    left: 0;
    right: 0;
    top: -3%;
    text-align: center;
    margin: 0 auto;
    max-width: 31%;
}
.deco.treasure {
    right: -1%;
    bottom: -2%;
    max-width: 21%;
}
.prwtitle {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
}
.reward-table-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.rwtable-wrap {
    position: relative;
    background: rgb(4, 18, 27, 0.9);
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 10px 10px;
    text-align: center;
	height: fit-content;
}
.rwtable-wrap.bronze {
	border-color: #cc8803;	
}
.rwtable-wrap.silver {
	border-color: #9b9c9e;	
}
.rwtable-wrap.gold {
	border-color: #e6ba03;	
}
.rwtitle {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
.bronze .rwtitle {
	color: #e29500;
}
.silver .rwtitle {
	color: #bbbbbb;
}
.gold .rwtitle {
	color: #e2bf00;
}
.rwtable-wrap .table-responsive {
	background: linear-gradient(180deg, rgba(5, 33, 53, 1) 0%, rgba(14, 57, 82, 1) 100%);
	border-radius: 8px;
	border: 1px solid #003b66;
	font-size: 14px;
}
table.reward-table tr th {
    font-weight: 500;
	font-size: 110%;
    color: #edcd6a;
	border-bottom: 1px solid #003b66;
    padding: 8px 1px;
}
table.reward-table tr td {
    font-weight: 500;
    color: #fff;
    padding: 6px 1px;
}
table.reward-table tr td:last-child, table.reward-table tr th:last-child {
	border-left: 1px solid #003b66; 
}
.chips-use {
    background: #fff;
    height: 40px;
    margin-top: 10px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    color: #000;
}
.chips-use.bronze {
	background: linear-gradient(90deg,rgba(206, 136, 2, 1) 0%, rgba(188, 140, 45, 1) 100%);
}
.chips-use.silver {
	background: linear-gradient(90deg,rgba(172, 172, 172, 1) 0%, rgba(109, 109, 109, 1) 100%);
}
.chips-use.gold {
	background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
}
.owl-theme.card-slider .owl-nav button.owl-prev {
    position: absolute;
    left: -5px;
    top: 0;
    bottom: 0;
	font-size: 18px;
    font-weight: 500;
    border-radius: 50%;
	border: 2px solid #e4c860;
    height: 20px;
    width: 20px;
    margin: auto;
    background: none;
    color: #e4c860;
    z-index: 3;
    line-height: 0;
    padding-bottom: 2px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-theme.card-slider .owl-nav button.owl-next {
    position: absolute;
    right: -5px;
    top: 0;
    bottom: 0;
	font-size: 18px;
    font-weight: 500;
    border-radius: 50%;
	border: 2px solid #e4c860;
    height: 20px;
    width: 20px;
    margin: auto;
    background: none;
	color: #e4c860;
    z-index: 3;
    line-height: 0;
    padding-bottom: 2px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl-theme.product-slider .owl-nav button.owl-prev:hover, .owl-theme.product-slider .owl-nav button.owl-next:hover {
	background: #e4c860;
	color: #000;
} 


/** Card **/
.popup-container {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: rgb(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
	visibility: hidden;
	opacity: 0;
}
.popup-container.free.active {
	visibility: visible;
	opacity: 1;
}
.popup-container.bronze.active {
	visibility: visible;
	opacity: 1;
}
.popup-container.silver.active {
	visibility: visible;
	opacity: 1;
}
.popup-container.gold.active {
	visibility: visible;
	opacity: 1;
}



.gamebox {
	position: relative;
	max-width: 300px;
	margin: 0 auto;
}
.hand {
    position: absolute;
    right: 14%;
    top: 45%;
    z-index: 9;
    max-width: 30%;
    margin: 0 auto;
    pointer-events: none;
}
.hand.hidden {
    display: none;
}
.scratch-game-wrap {
	position: relative;
}
.card-wrapper {
    position: relative;
    width: 300px;
    height: 448px;
}

.after-image,
.scratch-canvas {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.after-image {
    background-size: cover;
    background-position: center;
}

.scratch-canvas {
	z-index: 2;
    cursor: pointer;
}

.scratch-canvas.hidden {
    opacity: 0;
    pointer-events: none;
}

.prize-modal {
    display: none;
	background: rgb(0, 0, 0, 0.6);
    backdrop-filter: blur(3px);
}

/* Modal Styles */
.modal-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 100;
}
.prize-content {
    position: relative;
	max-width: 300px;
    width: 100%;
}
.reward-prize-box {
    background: url(../images/congratz-frame.png) no-repeat top center;
    background-size: 100% 100%;
    width: 100%;
    margin: 0 auto;
    height: 295px;
    margin-bottom: 10px;
    text-align: center;
    padding: 40px 25px 25px;
}
@keyframes popIn {
	from { transform: scale(0.8); opacity: 0; }
	to { transform: scale(1); opacity: 1; }
}
.rw-congrat {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.rwimg {
    margin-bottom: 5px;
}
.prize-text {
    font-size: 22px;
    font-weight: 500;
}
.rwclaim-wrap {
    text-align: center;
}
.claim-btn {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    width: 100%;
    max-width: 180px;
    height: 40px;
    border-radius: 6px;
    border: none;
    font-size: 16px;
    font-weight: 500;
    margin: 0 auto;
}
.claim-btn:hover {
	background: #061524;
    color: #fff;
    border: 1px solid #fdf180;
}
.instructions {
	margin-top: 20px;
	color: #747d8c;
	font-size: 0.9em;
}
button.filter-btn {
    background: #093758;
    color: #fff;
    height: 35px;
    border: none;
    border-radius: 8px;
    padding: 0 10px;
    min-width: 100px;
	display: none;
}
button.filter-btn img {
    height: 18px;
    margin-right: 6px;
}
.daily-accum-title {
    background: linear-gradient(180deg, rgba(243, 214, 113, 1) 0%, rgba(188, 140, 45, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}
.depo-wrap {
    max-width: 480px;
    margin: 0 auto 60px;
    position: relative;
}
.depo-amount {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 34px;
    font-weight: 600;
}


@media(max-width: 1080px) {
.header-container {
    max-width: 100%;
    padding: 0 10px;
}	
.top-nav-wrap, .top-nav-wrap-2 {
	display: none;
}
button.mobile-menu-btn {
	display: inline-block;
}
.echip-range-wrapper.mobile {
	display: inline-block;
}
.catalogue-filter-container {
    grid-template-columns: auto;
}	
.ctf-left {
    display: none;
}
.filter-search-wrap {
    justify-content: space-between;
}	
button.filter-btn {
	display: inline-block;
}
	
}

@media(max-width: 991px) {
.history-filter-wrapper {
    flex-direction: column;
    row-gap: 15px;
}	
.dms-wrap {
    flex-direction: column;
    height: auto;
    padding: 10px 15px;
    align-items: baseline;
    row-gap: 10px;
}	
.basic .echips-get {
	border-left: none;
	padding-left: 0;
}
	
	
}

@media(max-width: 767px) {
.filter-search-wrap {
    flex-direction: column;
    row-gap: 15px;
    align-items: flex-start;
}	
.prdlist-wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 35px 15px;
}	
.filter-column {
    display: block;
    width: 100%;
}
.filter-choose-box {
    margin-bottom: 15px;
}
.search-box {
    max-width: 100%;
}
.af-field-wrap {
    grid-template-columns: auto;
}	
.stepbox {
    grid-template-columns: 40% auto;
	font-size: 14px;
}	
.stepbox.step2 {
    grid-template-columns: auto 40%;
}	
.numicon {
    margin-right: 15px;
    max-width: 25px;
}
.daily-ms-wrap {
    align-items: end;
}	
.daily-mission-top {
    flex-direction: column;
    height: auto;
    align-items: flex-start;
    padding: 8px 13px;
}	
.msbagde {
    max-width: 35px;
}	
.msbox-2 {
    display: block;
}	
.echips-get-1 {
    margin-bottom: 5px;
}	
.echips-get {
    padding: 0;
    border: none;
}
.explanation-wrapper {
    display: block;
}	
.exp-box {
    position: relative;
    display: inline-block;
    max-width: 48%;
    margin: 0 0.5% 15px;
}
.lottery-result-wrapper {
    display: block;
    text-align: center;
}	
.result-box {
    display: inline-block;
    margin: 0 5px 15px;
}	
.draw-date-wrapper {
    display: block;
}
.dd-text {
    margin-bottom: 6px;
}	
.date-option-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    font-size: 13px;
}	
.date-box {
    width: 100%;
	padding: 0 5px;
}
.deco.rwtop {
    top: -1.5%;
    max-width: 225px;
}	
.reward-table-wrapper {
    grid-template-columns: auto;
}	
.deco.treasure {
	display: none;
}	
.modal-content.allcard {
    background: rgb(0, 0, 0, 0.6);
}	
.reward-card-wrapper {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 10px;
    max-width: 480px;
    margin: 0 auto;
}	
.cname {
    font-size: 16px;
	margin-bottom: 5px;
}
.banner-home {
    height: 36vw;
}
.banner-home img {
    object-fit: cover;
    height: 100%;
}	
}

@media(max-width: 480px) { 
.t-body {
    padding-top: 55px;
}	
.header-container {
    height: 55px;
}	
.header-left {
    column-gap: 10px;
}	
.logo {
    max-width: 140px;
}	
.usertop {
    grid-template-columns: 25px auto;
    font-size: 11px;
}	
button.catag-btn {
    width: 48%;
    padding: 0 5px;
    vertical-align: top;
    font-size: 13px;
    height: 33px;
    margin: 3px 0.5%;
}
.catgicon {
    margin-right: 5px;
    vertical-align: middle;
}	
.catgicon img {
    max-height: 16px;
}	
.rwitem-img {
    height: 39vw;
}
.modal-content.popup {
    padding: 20px 15px 15px;
    max-height: 97vh;
    overflow: auto;
	font-size: 14px;
}	
.checkout-wrapper {
    grid-template-columns: auto;
	width: 100%;
}	
.chkitem-img {
    max-width: 300px;
	margin: 0 auto;
}
button.ckbtn {
	min-width: 125px;
}
.sucess-rdp-box {
    border-right: none;
}
.stepbox, .stepbox.step2 {
	grid-template-columns: auto;
	text-align: center;
	grid-gap: 0;
	margin-bottom: 30px;
}		
.step2 .step-info {
    grid-row: 2 / 3;
    text-align: center;
}	
.step2 .step-img {
    grid-column: 1 / 2;
}
.step-img {
    max-width: 220px;
    margin: 0 auto;
}
.faq-card {
    font-size: 14px;
}	
.daily-ms-wrap {
    grid-template-columns: auto;
}
.daily-title {
    font-size: 100%;
}	
.colbtn-wrap {
    text-align: center;
}	
button.collect-btn {
    max-width: 150px;
}
.exp-box {
	max-width: 100%;
	margin: 0 auto 15px;
}	
.payout-wrapper {
    display: block;
}	
.payout-img {
    max-width: 40%;
    margin: 0 auto;
}	
.date-option-wrap {
    font-size: 12px;
}
.luckybet-outbox {
    margin: 45px 0 10px;
}	
.featured-items-container {
    padding: 15px 10px;
}	
.rwitem-slider {
    padding: 15px 15px;
}
.prdname {
    font-size: 13px;
    height: 33px;
}
.card-container {
	padding: 0;
}
.search-date-box {
    display: block;
}	
.history-date-wrapper {
    margin-left: 0;
    margin-top: 5px;
}	
ul.nav.his-period li.pritem a {
    min-width: auto;
}	
.scratch-spend-wrap {
    max-width: 74%;
    font-size: 3.5vw;
}
.mission-sec {
    padding: 30px 0 30px;
}
.daily-accum-title {
	font-size: 18px;
}
.depo-wrap {
    max-width: 85%;
}	
.depo-amount {
    font-size: 6.5vw;
}
    input.luckynum {
        width: 50px;
        height: 53px;
        font-size: 24px;
    }	
}

/** 11/8/2026 **/
.lotto-tnc-wrapper {
    position: relative;
    padding: 20px 15px 0;
}
.payout-table-title {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #edcd6a;
    position: relative;
    margin-bottom: 15px;
}
ul.terms {
    padding-left: 17px;
}



button.scratch-btn-guest {
    background: linear-gradient(90deg, rgba(255, 244, 131, 1) 0%, rgba(188, 140, 45, 1) 100%);
    color: #000;
    width: 100%;
    height: 40px;
    border-radius: 6px;
    border: none;
    font-weight: 500;
}

    button.scratch-btn-guest:hover {
        box-shadow: inset 0 0 5px rgb(0,0,0,0.8);
    }



/** Update 27/8/2026 ***/
.free-icon {
    max-width: 25px;
    margin-right: 12px;
    animation: freeglow 1.5s ease-in-out infinite;
}

@keyframes freeglow {
    0% {
        filter: brightness(1) drop-shadow(0 0 0px rgb(255,237,125,0.4));
        transform: scale(1);
    }

    50% {
        filter: brightness(1.05) drop-shadow(0 0 5px rgb(255,237,125,0.4));
        transform: scale(1.08);
    }

    100% {
        filter: brightness(1) drop-shadow(0 0 0px rgb(255,237,125,0.4));
        transform: scale(1);
    }
}

.glow-text {
    animation: glow2 1.5s ease-in-out infinite;
}

@keyframes glow2 {
    0% {
        filter: brightness(1) drop-shadow(0 0 1px #ffed7d);
    }

    50% {
        filter: brightness(1.05) drop-shadow(0 0 3px #ffed7d) drop-shadow(0 0 6px #ffed7d);
    }

    100% {
        filter: brightness(1) drop-shadow(0 0 1px #ffed7d);
    }
}

.dms-free-outer {
    background: linear-gradient(90deg, rgba(136, 57, 219, 1) 0%, rgba(255, 238, 0, 1) 25%, rgba(195, 67, 125, 1) 50%, rgba(12, 0, 145, 1) 75%, rgba(0, 104, 38, 1) 100%);
    position: relative;
    padding: 1px;
    border-radius: 7px;
}

.daily-ms-wrap {
    align-items: center;
}


@media(max-width: 767px) {
    .free-icon {
        position: absolute;
        right: 15px;
        margin: 0;
    }
}






























